pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc

Module Name:    pkgsrc
Committed By:   taca
Date:           Mon Feb  7 14:55:56 UTC 2011

Modified Files:
        pkgsrc/databases/ruby-mysql: Makefile
        pkgsrc/graphics/ruby-imlib2: Makefile
        pkgsrc/misc/rubygems: Makefile
        pkgsrc/www/mongrel: Makefile

Log Message:
Remove RUBY_REQD which specify older version of
current supported version of Ruby.

No functional change.

To generate a diff of this commit:
cvs rdiff -u -r1.32 -r1.33 pkgsrc/databases/ruby-mysql/Makefile
cvs rdiff -u -r1.22 -r1.23 pkgsrc/graphics/ruby-imlib2/Makefile
cvs rdiff -u -r1.34 -r1.35 pkgsrc/misc/rubygems/Makefile
cvs rdiff -u -r1.11 -r1.12 pkgsrc/www/mongrel/Makefile

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.

Home | Main Index | Thread Index | Old Index